.view[name='user'] {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    z-index: 3;
}
.view[name='user'] > .header {
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    height: 64px;
}
.view[name='user'] > .header > .side:first-child > .button {
    padding: 20px;
}
.view[name='user'] > .header > .side:first-child > .button > img {
    display: block;
    height: 24px;
}
.view[name='user'] > .header > .center {
    display: inline-block;
    height: 100%;
    text-align: center;
}
.view[name='user'] > .header > .center > div {
    font-size: 18px;
    font-weight: bold;
    padding-top: 18px;
}
.view[name='user'] > .header > .side:last-child > .button {
    padding: 19.5px 16px;
    font-size: 16px;
    font-weight: 600;
}
.view[name='user'] > .content {
    position: absolute;
    top: 64px;
    right: 0;
    bottom: 0;
    left: 0;
    padding-bottom: 24px;
    overflow-y: auto;
}
.view[name='user'] > .content > .tabs {
    border-radius: 8px;
    margin: 24px;
    font-weight: 600;
    height: 52px;
    display: inline-block;
}
.view[name='user'] > .content > .tabs > .button {
    display: inline-block;
    text-align: center;
    height: 52px;
    line-height: 52px;
    padding-right: 12px;
    padding-left: 12px;
}
.view[name='user'] > .content > .tabs > .button.active {
    border-radius: 8px;
}
.view[name='user'] > .content > .wrapper {
    display: none;
}
.view[name='user'] > .content > .wrapper > .formWrapper > .fForm > .fields {
    display: block;
}
.view[name='user'] > .content > .wrapper > .formWrapper > .fForm > .section[key='requestItem'],
.view[name='user'] > .content > .wrapper > .formWrapper > .fForm > .section[key='marketing'] {
    margin-top: 20px;
}
.view[name='user'] > .content > .wrapper > .formWrapper > .fForm > .fields > .field,
.view[name='user'] > .content > .wrapper > .formWrapper > .fForm > .section > .fields > .field {
    padding: 16px 24px;
}
.view[name='user'] > .content > .wrapper > .formWrapper > .fForm > .fields > .field > label,
.view[name='user'] > .content > .wrapper > .formWrapper > .fForm > .section > .fields > .field > label {
    width: 35%;
    font-weight: 600;
    margin-top: 10px;
    display: inline-block;
}
.view[name='user'] > .content > .wrapper > .formWrapper > .fForm > .fields > .field > input,
.view[name='user'] > .content > .wrapper > .formWrapper > .fForm > .fields > .field > textarea,
.view[name='user'] > .content > .wrapper > .formWrapper > .fForm > .fields > .field > .value,
.view[name='user'] > .content > .wrapper > .formWrapper > .fForm > .section > .fields > .field > input,
.view[name='user'] > .content > .wrapper > .formWrapper > .fForm > .section > .fields > .field > select,
.view[name='user'] > .content > .wrapper > .formWrapper > .fForm > .section > .fields > .field > textarea {
    width: calc(65% - 8px);
    border-radius: 16px;
    padding: 16px;
}
.view[name='user'] > .content > .wrapper > .formWrapper > .fForm > .fields > .field > img,
.view[name='user'] > .content > .wrapper > .formWrapper > .fForm > .section > .fields > .field > img {
    position: absolute;
    top: 26px;
    width: 18px;
    height: 18px;
}
.view[name='user'] > .content > .wrapper > .formWrapper > .fForm > .section > .fields > .field > select {
    border: 0;
}
.view[name='user'] > .content > .wrapper > .formWrapper > .fForm > .fields > .field > textarea,
.view[name='user'] > .content > .wrapper > .formWrapper > .fForm > .section > .fields > .field > textarea {
    border: 0;
    height: 90px;
}
.view[name='user'] > .content > .wrapper[key='race'] > .boxes {
    display: flex;
    justify-content: space-evenly;
    padding-right: 20px;
    padding-bottom: 20px;
    padding-left: 20px;
}
.view[name='user'] > .content > .wrapper[key='race'] > .boxes > .box {
    width: 100%;
    border-radius: 16px;
    padding: 16px 6px;
    text-align: center;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
.view[name='user'] > .content > .wrapper[key='race'] > .boxes > .box > .label {
    font-size: 16px;
    margin-bottom: 12px;
}
.view[name='user'] > .content > .wrapper[key='race'] > .boxes > .box > .value {
    font-size: 24px;
}
.view[name='user'] > .content > .wrapper > .tableWrapper > .fTable > .content > table {
    border-collapse: collapse;
    width: 100%;
}
.view[name='user'] > .content > .wrapper > .tableWrapper > .fTable > .content > table > tbody > tr > td:not([colspan]) {
    overflow: hidden;
    padding: 10px;
}
.view[name='user'] > .content > .wrapper > .tableWrapper > .fTable > .content > table > tbody > tr > td:not([colspan]):first-child {
    padding-left: 20px;
}
.view[name='user'] > .content > .wrapper > .tableWrapper > .fTable > .content > table > tbody > tr > td:not([colspan]):last-child {
    padding-right: 20px;
}
.view[name='user'] > .content > .wrapper > .tableWrapper > .fTable > .content > table > tbody > tr > td[colspan] {
    padding: 12px 20px;
}
.view[name='user'] > .content > .wrapper > .tableWrapper > .fTable > .content > table > tbody > tr > td > .button {
    border-radius: 8px;
    display: inline-block;
    padding: 4px 8px;
    vertical-align: middle;
}
.view[name='user'] > .content > .wrapper[key='permission'] > .formWrapper > .fForm > .section {
    margin: 0 24px 20px;
    padding: 12px;
    font-size: 15px;
    font-weight: bold;
}

@media (max-width: 799px) {
    .view[name='user'] {
        width: 100%;
    }
}
@media (min-width: 800px) {
    .view[name='user'] {
        width: 480px;
    }
}